package com.guwan.test;

import cn.hutool.core.io.resource.ResourceUtil;
//获取resource下文件
public class Test1 {
    public static void main(String[] args) {
        System.out.println(ResourceUtil.getResource("banner.txt"));
    }
}
